/* style-987421284 */
.style-987421284 {
    font-family:Verdana,Geneva,sans-serif;
}
/* style--1308051790 */
.style--1308051790 {
    font-size:14px;
}
/* style-238462286 */
.style-238462286 {
    color:#808080;
}
/* style-1864522044 */
.style-1864522044 {
    font-size:16px;
}
/* style-1134332282 */
.style-1134332282 {
    color:#ff0000;
}
/* style-1586188410 */
.style-1586188410 {
    color:#0000ff;
}
